
Redmine - Defect #12629

Wrong German "label_issues_by" translation

2012-12-18 11:59 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed Affected version:  

Description

I encountered some misleading translation in german.

label_issues_by is used on the roadmap. I don't know if this is used in some othere modul, I can't check it now (no repo in this pc).

A better translation would be:

label_issues_by: "Tickets pro %{value}"

In some other case, the current translation could be better. But I haven't seen this translation term in a other modul.

Best regards,

Daniel

Associated revisions

Revision 11053 - 2012-12-19 00:19 - Toshi MARUYAMA

German "label_issues_by" changed by Daniel Felix (#12629)

History

#1 - 2012-12-18 23:34 - Toshi MARUYAMA

- Subject changed from Wrong translation to Wrong Germern "label_issues_by" translation

- Target version set to 2.3.0

#2 - 2012-12-19 03:25 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r11053, thanks.

#3 - 2012-12-19 11:09 - Daniel Felix

- Subject changed from Wrong Germern "label_issues_by" translation to Wrong German "label_issues_by" translation
